# SensitiveParameterValue::__construct

(PHP 8 >= 8.2.0)

SensitiveParameterValue::__construct — Constructs a new SensitiveParameterValue object

### Descripción

public SensitiveParameterValue::__construct(mixed `$value`)

Advertencia

Esta función no está documentada actualmente, solamente se encuentra disponible la lista de parámetros.

### Parámetros

`value`

  An arbitrary value that should be stored inside the SensitiveParameterValue object.